ul, ul li{
	list-style:none;
	margin:0px;
	padding:0px;
}

ul.mainNav{
	padding:9px 0px 0px 0px;
	z-index:1000;
}

ul.mainNav li{
	position:relative;
	float:left;
}

ul.mainNav li .subNav{
	position:absolute;
	left:-999em;
}

ul.mainNav li.mainNavHover{
	z-index:1100;
}

ul.mainNav li.mainNavHover .subNav{
	left:0px;
}

ul.mainNav li .subSubNav{
	position:absolute;
	left:-999em;
}

ul.mainNav li.subNavHover{
	z-index:1200;
}

ul.mainNav li.subNavHover .subSubNav{
	top:0px;
	left:100%;
}

ul.mainNav li ul li{
	float:none;
}

ul.mainNav a{
	display:block;
		
}


/* mainNavItem */
ul.mainNav a.mainNavItem{
	color:#2b2b2b;
	font-size:11pt;
	font-weight:bold;
	padding:4px 13px 4px 13px;
	background-image:url(../images/layout/bgMainNavItem.jpg);
	background-position:100% 5px;
	background-repeat:no-repeat;
	text-decoration:none;
}

ul.mainNav a.mainNavItem:hover, ul.mainNav li.mainNavHover a.mainNavItem{
	color:#ffffff;
	background-image:url(../images/layout/bgMainNavItemHover.jpg);
	background-position:0px 0px;
	background-repeat:repeat-x;
}


ul.mainNav a.mainNavItemLast{
	background:none;	
}

#mainNavItem_7 .subNav{
	margin:0px 0px 0px -103px;	
}
/* subNav */
ul.mainNav .subNav{
	width:170px;
	background-image:url(../images/layout/bgSubNav.jpg);
	background-position:0px 0px;
	background-repeat:no-repeat;
	background-color:#174173;
	padding:10px 20px 20px 20px;
}

ul.mainNav .subNav a{
	width:170px;
	padding:7px 0px 7px 0px;
	border-bottom:1px solid #ffffff;
	color:#ffffff;
	font-size:9pt;
	text-decoration:none;
	display:block;
}

ul.mainNav .subNav a:hover{
	font-weight:bold;
}